html, body{
	padding: 0;
	margin:0;
	width:100%;	
	font-family:Verdana;
	font-size:12px;
	background-color: #f1f1f1;
}
h1{
	color:#2D4711;
	font-size:22px;
}
h3{
	color:#006600;
	font-size:14px;
	margin-bottom:3px;
}
ul.arrows li{
	background-image: url('img/bullet.gif');
	background-repeat:no-repeat;
	background-position:top left;
	list-style:none;
	padding-left:24px;
	padding-top:2px;
	padding-bottom:2px;
}
.content_container{
	background-color:#f1f1f1;
	background-image: url('img/darkbg.gif');
	padding:25px;
	clear: both;
/*	min-width:1024px;*/
}
.content{
	min-width:90%;
	background-color:#ffffff;
	background-image: url('img/contentbg.jpg');
	background-repeat: repeat-x;
	background-position:top;	
	border-radius:15px;	
	border:1px solid #cccccc;
	padding:10px;
	padding-bottom:25px;
	/*overflow:auto;*/
}
.header{
	border-bottom:1px solid #EFEFEF;
	background-color:#ffffff;
}
.right_pane{	
	float:right;
	background-image: url('img/darkbg.gif');
	width:40%;
	color:#ffffff;
}
.pane_content{
	padding:5px;
}
.footer{
	background-image: url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;
	background-color:#555555;
	color:#ffffff;
	text-align:left;
	padding:20px;
	line-height:170%;
	border-top:1px solid #999999;
}
.footer a.si_link{
	color:#D4D599;
}
.footer a{
	color:#ffffff;
	text-decoration:none;
}
ul.menu{	
	background-image: url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;	
	background-color:#444444;	
	list-style:none;
	margin:0;
	padding:10px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #000000;
}
ul.menu li {
	display: inline;
	color:#ffffff;
	border-left:1px solid #999999;
	padding-left:10px;
	padding-right:10px;
}
ul.menu li a{
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
	color:#ffffff;
}
ul.menu li a:hover{
	color:#7EDBFE;
}
ul.menu li.current a,ul.menu li.current a:hover {	
	color:#FFFFC1;
	font-weight:bold;
}
ul.menu li.first {	
	border-left:0;	
}
.box{
	text-align:left;
	border:1px solid #cccccc;
	background-color: #ffffff;	
	border-radius:10px;
}
.box_content{
	padding:10px;
}
.left_panel_option{
	text-align:left;	
	color:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:-10px;
	font-size:13px;
}
.right_panel_option{
	text-align:right;	
	color:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:-10px;
	font-size:13px;
}
.right_panel_option a, .left_panel_option a{
	color:#ffffff;
	background-color:#009933;
	text-decoration:none;	
	padding:5px;
	padding-left:10px;		
}
.right_panel_option a:hover, .left_panel_option a:hover{	
	background-color:#007526;			
}
/*##########################*/
.login_form{	
	text-align:center;
}
.login_form .box{
	margin-top:25px;
}
.login_panel{	
	float:left;
	display:block;
	width:30%;
	text-align:left;
	border:1px solid #cccccc;
	background-color: #ffffff;	
	border-radius:10px;
	padding:5px;
	margin:3px;
}
.normal_panel{	
	text-align:left;
	border:1px solid #cccccc;
	background-color: #ffffff;	
	border-radius:10px;
	padding:10px;
	line-height:150%;
}
.panel_title{
	text-align:center;
	background-color: #017DAE;
	padding:5px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:10px;
	color:#ffffff;
	font-weight:bold;
	background-image:url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;			
}
.color_title{
	text-align:center;
	background-color: #017DAE;
	padding:5px;
	margin-bottom:10px;
	color:#ffffff;
	font-weight:bold;
	background-image:url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;			
}
.messages{
	line-height:150%;
}
.field_desc{
	margin-top:2px;
	padding:5px;
	border:1px dotted #666666;
	background-color:#f1f1f1;
	font-size: 11px;
	color:#555555;
}
.field_desc_green{
	margin-top:2px;
	padding:5px;
	border:1px dotted #009999;
	background-color:#C0F8E6;
	font-size: 11px;
	color:#555555;
}
.field_desc_yellow{
	margin-top:2px;
	padding:5px;
	border:1px dotted #555500;
	background-color:#FFFFDD;
	font-size: 11px;
	color:#333333;
}
ul.tabs{	
	list-style:none;
	margin:0;
	margin-top:10px;
	margin-bottom:4px;
	padding:0;
}
select{
	border:1px solid #B5BCC7;
}
ul.tabs li{
	display:inline;
	/*
	background-color:#f1f1f1;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:0;
	*/
	margin:0;
	margin-left:-5px;
	padding:0;
}
ul.tabs li a{
	background-color:#dddddd;	
	border-top:2px solid #cccccc;
	/*border-bottom:1px solid #cccccc;*/
	border-left:1px solid #cccccc;
	border-right:0;	
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	color:#015F90;
}
ul.tabs li a:hover{
	background-color: #ffffff;
}
ul.tabs li.first a{
	border-top-left-radius:10px;
}
ul.tabs li.last a{
	border-top-right-radius:10px;
	border-right:1px solid #cccccc;
}
ul.tabs li.current a{
	background-color:#ffffff;
	border-top:2px solid #ffcc00;
	border-bottom:0;
	font-weight:bold;
}
a.welcome_option,div.welcome_option{
	background-image: url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;
	background-color:#017DAE;
	border:1px solid #013958;
	border-left:0;
	text-decoration:none;
	font-size:14px;
	color:#ffffff;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	display:inline-block;
}
div.account_top{
	float:right;
	margin-top:5px;
	margin-right:10px;	
}
div.account_top a{
	text-decoration:none;
	color:#0080FF;
}
a.welcome_option:hover{
	background-color:#33657D;	
}
a.normal_option,span.normal_option,*.normal_option{
	background-image: url('img/bgfx.png');
	background-repeat: repeat-x;
	background-position:bottom;
	background-color:#017DAE;
	border:1px solid #013958;
	border-left:0;
	text-decoration:none;
	font-size:12px;
	color:#ffffff;
	padding:3px;
	padding-left:10px;
	padding-right:10px;	
}
p.tabs{
	
}
a.wcurrent{
	background-image: none;
	background-color:#ffffff;
	color:#000000;
	font-weight:bold;
	border-top:2px solid #ffcc00;
	border-bottom:1px solid #ffffff;
}
a.wcurrent:hover{
	background-color:#eeeeee;
	color:#000000;	
}
a.normal_option:hover{
	background-color:#33657D;	
}
a.wgreen,*.wgreen{
	background-color:#406618;
	border-color:#2F4A11;
}
a.wgreen:hover{
	background-color:#2F4A11;
}
a.wred,*.wred{
	background-color:#9E0B0F;
	border-color:#800000;
}
a.wred:hover{
	background-color:#72070B;
}
a.wblack,*.wblack{
	background-color:#333333;
}
a.wblack:hover{
	background-color:#000000;
}
a.wyellow,*.wyellow{
	color:#330000;
	background-color:#FFEC80;
	border-color:#894416;
}
a.wyellow:hover{
	background-color:#FFDF2B;
}
a.worange,*.worange{
	background-color:#FF8040;
	border-color:#713500;
}
a.worange:hover{
	background-color:#D94600;
}
a.wgrey,*.wgrey{
	background-color:#999999;
	border-color:#333333;
}
a.wgrey:hover{
	background-color:#666666;
}
.wfirst_top{
	border-left:1px solid #013958;	
	border-bottom-left-radius:20px;
}
.wlast_top{	
	border-bottom-right-radius:20px;
}
.wfirst_bottom{
	border-left:1px solid #013958;	
	border-top-left-radius:20px;
}
.wlast_bottom{	
	border-top-right-radius:20px;
}
.wfirst{
	border-left:1px solid #013958;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	margin-right:0;
}
.wlast{
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	margin-left:0;
}
.nfirst{
	border-left:1px solid #013958;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	margin-right:0;
}
.nlast{
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:0;
}
/*################*/
.register_form  .flabel,.register_form  dt,dl.view_details dt{
	margin-top:5px;
	margin-bottom:5px;
}
.register_form dd{
	margin-left:10px;
}
.register_form  dd,dl.view_details dt{
	padding:5px;	
}
dl.view_details dt{
	font-weight:bold;
}
dl.view_details dd{
	border:1px solid #eeeeee;
	background-color: #fdfdfd;
}
table.data_table tr th{
	background-image: url('img/menubg.jpg');
	background-repeat: repeat-x;
	background-position:bottom;
	background-color:#F4FDFF;
	color:#000033;
}
table.data_table tr th a{
	color:#000033;
	text-decoration:none;
	white-space:nowrap;
}
table.data_table tr th.current a{
	color:#0080FF;
	white-space:nowrap;
}
th.paging,th.paging a{
	font-size:14px;
	color:#555555;
}
th.paging span{
	font-weight:bold;
	background-color:#666666;
	color:#ffffff;
	padding:5px;	
}
.option_tab_container{
	white-space:nowrap;
}
